netrunner/samba-mounter-frameworks-git?

Hallo,

habe mir mein System neu instaliert (Multiboot).

Selstamerweise erhalte ich bei der aktualisisern mittels:

sudo pacman -Syyu --noconfirm && yaourt -Syua --devel --noconfirm

nun von Netrunner folgende Meldung:

[code][sudo] Passwort für egle:
:: Synchronisiere Paketdatenbanken…
netrunner 13,7 KiB 0,00B/s 00:00 [#################################] 100%
core 135,1 KiB 1452K/s 00:00 [#################################] 100%
extra 1879,0 KiB 1311K/s 00:01 [#################################] 100%
community 3,6 MiB 680K/s 00:05 [#################################] 100%
multilib 184,0 KiB 563K/s 00:00 [#################################] 100%
:: Starte vollständige Systemaktualisierung…
Es gibt nichts zu tun
:: Synchronisiere Paketdatenbanken…
netrunner ist aktuell
core ist aktuell
extra ist aktuell
community ist aktuell
multilib ist aktuell
Fremde Pakete:/ 1 / 1
==> Aktualisiere SVN-/CVS-/HG-/GIT-Paket

Ziele (1): samba-mounter-frameworks-git

==> Mit Aktualisierung fortfahren? [J/n]
==> ------------------------------------
==>
==> Erstelle samba-mounter-frameworks-git aus den Quellen.

==> Empfange PKGBUILD und lokale Quellen…
==> netrunner/samba-mounter-frameworks-git: Lade ABS-Archiv herunter

curl: (22) The requested URL returned error: 404 Not Found
[egle@i7-core-4770 ~]$
[/code]

Was bedeutet die denn genau und wie bekomme ich das gelöst?

Netrunner unterstützt wie Manjaro nicht das ABS-Archiv. Aus diesem Grund schlägt der Befehl yaourt -Syua --devel --noconfirm fehl.
Der Befehl yaourt -Syua --noconfirm sollte hingegen funktionieren. Wobei ich immer empfehle –noconfirm nicht zu verwenden um genau sicherzugehen was installiert wird und dies evtl. auch verneinen zu können.